Subject: Date on Niels Poplens
From: "Niels Poplens" <[email-masked]>
To: "nIELS POPLENS"
Date: Sat, 12 Nov 2011 06:28:20 +0100

Date on Niels Poplens

Born 1958 in Stig - Bjergby Denmark
Completed in 1984, eight lessons in the outline drawing at the Danish correspondence school with an average of 11, then was my last name Jacobsen.
1985 I was 6 months at art school in Jutland.
Art teacher Tony Burchhardt.
1988 I got the artist name Poplens
1997 - 1998 received private tuition from the
renowned artist Jette Hegermann.
I have since 2004 produced 144 paintings from Skagen
held 17 exhibitions and produced 11 commissioned work
February 2007 I painted in P.S. Krøyer house room in Østerbro Copenhagen
One of my artistic goal is to work with shadow, light,
nature and history in Skagen.
Painter Skagen Designs for a creative artist community.
Feelings about a painting is in my universe, light, shadow,
color and energy.
I am looking to reproduce the feelings and sensations as
immediate and fresh as possible.
I paint with acrylic on canvas and wood, and here I use many techniques-ker until the final result is reached, culminating in the finest colors.

Study tours to Skagen

June 2003 My first visit

May 2004 Study tour

Inspirational tour New Year 2004/05

June 2005 My first encounter with Skagen Painters James Fedder Karlsson

August 2005 Study tour

June / July 2006 My first Skagen Exhibition under Skagen Festival

August 2006 Study tour

July 2007 My second Skagen Exhibition under Skagen Festival

November 2007 Exhibitor for the first time under Skagen Arts & Crafts Fair

January 2008 Participates in commemoration
in Holger Drachmanns house 100 years
day of the poet & painter's death

July 2008 Exhibitor in July month on Skagen Hall

November 2008 Exhibition at Skagen Art & Arts and Crafts Fair

Participates in March 2009 with a Skagen Painting on
Skagen's first art auction
in the Brewery on March 27

20 November 2009
Painter 58 paintings on South Beach Skagen in memory of  P.S. Krøyer who died on this day 100 years ago and is buried in Skagen
Krøyer was 58 years.

November 2009 Exhibition at Skagen Art & Arts and Crafts Fair on 21 - 22
 
July whole WEEK 29 years in 2010 Exhibitor in White Pine in Skagen

June 2011 Study tour

November 2011 Exhibitor at Skagen Art & Arts and Crafts Fair on November 19 to 20